<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fcd4212f7e84b609392bf477639b5236">
  <dict>
    <!--2020-04-28 16:53:14.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2020-03-28 10:57:40.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2020-03-28 10:57:40.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2020-03-28 10:57:40.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:57:40.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:57:40.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 10:57:40.000-->
    <string key="voicemail_carrier">MOTIV</string>
    <!--2020-03-28 10:57:40.000-->
    <string key="voicemail_number">+79028710280</string>
    <!--2020-03-28 10:57:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
